/*RESPONSIVE MENU*/
.responsive_btn {
    border-radius: 6px;
    cursor: pointer;
    display: none;
    line-height: 2px;
    margin: 35px 18px;
    padding: 5px 0 !important;
    float: right;
    text-align: center;
    width: 34px;
    z-index: 2;
}
.sidebar-right{position: relative; z-index: 20;}
.responsive_btn span {
    background: #000;
    border-radius: 6%;
    display: block;
    height: 3px;
    margin: 4px auto 0;
    width: 28px;
}
.responsive_btn span:first-child {
    margin-top: 0;
}
.responsive_btn:hover span {
    background: #f15523;
}
.sidebar-wrapper .sidebar-menu li a:hover,
.sidebar-wrapper .sidebar-menu li a:focus {
    background-color: #f15523;
    color: #fff;
    opacity: 1;
}
.sidebar_overlay{
	visibility: hidden;
	opacity: 0;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,.3);
	z-index: 19;
	-webkit-transition: all 300ms ease 0s;
	transition: all 300ms ease 0s;
}
.show_cbtn .sidebar_overlay{visibility: visible; opacity: 1;}
.subarrow{
	display: none;
	position: absolute;
	right: 22px;
	top: 4px;
	width: 40px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	overflow: hidden;
	cursor: pointer;
	font-size: 25px;
	z-index: 7;
	-webkit-transition: all 350ms ease 0s;
	transition: all 350ms ease 0s;
}
.active > .subarrow{
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.sidebar-menu .subarrow{display: block;}

/*WIDGET*/
.widget_block {
    display: none;
    clear: both;
	padding: 0 40px 0 50px;
	margin: 0 0 20px;
    text-align: center;
}
.widget_links{display: inline-block;}
.widget_links:after{content: ""; display: block; clear: both;}
.widget_links a, .widget_links span{
	background-color: #808285;
	cursor: pointer;
    float: left;
    margin: 0 1px 0 0;
	width: 50px;
	height: 36px;
    line-height: 36px;
	text-align: center;
	color: #fff;
    font-size: 18px;
}
.widget_links a:last-child, .widget_links span:last-child{margin: 0;}
.widget_links a:hover, .widget_links span:hover, header .widget_links a[href^="mailto:"]:hover {background-color: #f15523; color: #fff;}
.widget_links a:first-child, .widget_links span:first-child {border-radius: 22px 0 0 22px;}
.widget_links a:last-child, .widget_links span:last-child {border-radius: 0 22px 22px 0;}
.widget_form {
    display: none;
    /* background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    border: 1px solid #000000; */
    background: #f3f3f3 none repeat scroll 0 0;
    border: 1px solid #d3d3d3;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    position: absolute;
    right: 15px;
    left: 15px;
    top: 100%;
    z-index: 21;
    margin: 20px 0 0;
    padding: 15px;
    text-align: left;
}
.widget_form form {margin-bottom: 0;}
.widget_form ul{
	list-style: none;
	padding: 0;
	margin: 0 -10px;
}
.widget_form ul li{padding: 0 10px; margin: 0;}
.widget_form ul li:last-child{margin-bottom: -10px;}
.widget_form .input_wrap{margin-bottom: 10px;}
.widget_form .input_wrap span{display: block;}
.widget_form input[type="text"], .widget_form input[type="email"], .widget_form textarea {height: 36px;	font-size: 14px;}
.widget_form textarea {height: 70px;}
.widget_form .captcha_img{float: left;}
.widget_form .btn_wr{float: right;}
.widget_form input[type="submit"], .widget_form input[type="reset"], .widget_form button{
	height: 36px;
	line-height: 36px;
    font-size: 14px;
    padding: 0 20px;
    min-width: inherit;
    background: #f58865;
}
.widget_form input[type="submit"]:hover, .widget_form input[type="submit"]:focus, .widget_form input[type="button"]:hover, .widget_form input[type="button"]:focus{opacity: 1; color: #fff; background: #808285;}


@media only screen and (max-width: 1169px) {
    .gall_item ul li{width: 28%; margin-left: 4%;}
    .gall_pic img, .gall_images img{width: 100%;}
	.gall_pic, .gall_images{text-align: center;}
    .how img {margin-left: 0;}
    .how > h4{padding-top: 65px;}
    .what_item ul li:nth-child(2n), .what_item ul li:nth-child(2n+1){width: 48%;}
    .contact > h4{font-size:35px;}
    .contact > p{font-size: 16px;}
    .nivo-lightbox-theme-default .nivo-lightbox-title{display: none;}
}
@media only screen and (max-width: 1023px) {
    .img_l{float: none;}
    .how{text-align: center;}
    .how h4{padding-top: 20px;}
   .hd_social_icon1{padding-left: 50px; padding-right: 10px;}
 
}
@media only screen and (max-width: 991px) {
    .foot_l, .foot_r{float: none;}
    .footer_end p{text-align: center;}
    .what_item ul li:nth-child(2n), .what_item ul li:nth-child(2n+1){width: 100%;}
    .what_item ul li:nth-child(2n+1) p{padding-bottom: 25px;}
    .logo img{width: 85%;}
    .slider_text > h3{font-size: 27px;}
   .gall_item ul li{width: 28%; margin-left: 4%;} 
    .contact .logo{padding: 70px 0;}
    .footer_lft p{width: auto !important;}
    .footer_lft{width: 55%;}
    .footer_right{width: 45%;}
    .hd_social_icon1{padding-left: 0; padding-right: 0;}
    .hd_social_icon1 a{margin: 12px 5px 0}
}
@media only screen and (max-width: 767px) {
    .responsive_btn {display: block;}
	nav{display: none !important;}
    .gall_item ul li{width: 47%; margin-left: 3%;}
    .contact >h4{font-size: 37px;}
    .how{padding: 0 20px;}
    .contact .logo{padding: 50px 0;}
    nav{width: 115px; padding-left: 5px; padding-right: 5px;}
    nav ul li:hover a, nav ul li.current a{background-color: transparent; color: #F15523;}
    .main_container{padding-left: 0;}
    .menu-top-menu-container ul{font-size: 14px;}
    .side_logo.l a img{display: none !important;}
    .popcl.t.tr{display: none;}
    .main_logo{float: left; width: 530px;}
    .nivo-lightbox-overlay{width: 100% !important; left: 0 !important;}
     .footer_lft{width: 100%; margin-bottom: 30px; text-align: center;}
    .footer_lft p{text-align: center;}
    .footer_right{width: 100%; text-align: center;}
    .hd_social_icon1 a{margin-top: 0;}

    .sticky .header_main{
        position: fixed;
        height: 50px;
        padding: 0 15px;
        background: #fff;
        -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
        box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
    }
    .sticky .logo.main_logo {padding: 5px 6px;  width: 50px; height: 50px; overflow: hidden;}
    .sticky .logo.main_logo img { width: 411px; max-width: inherit;}
    .sticky .responsive_btn{margin: 12px 18px; position: fixed; top: 0; right: 0;}
    .sticky .widget_block {clear: none;margin: 7px auto;}
    .sticky .widget_form{margin: 0;}

    header.mb120, .gall_item.mb124{margin-bottom: 40px;}
    .how.mt115, .contact.mt130{margin-top: 40px;}
    .widget_block{display: block;}
}
@media only screen and (max-width: 599px) {
    .slider_text > h3{font-size: 23px;}
    .contact > p, .contact{text-align: center; margin: 15px auto 0;}
    .main_logo{width: 410px;}
    .responsive_btn{margin: 30px 18px;}
    .footer_lft{margin-top: 30px;}
    .widget_form .captcha_img > div{-webkit-transform: scale(0.8); transform: scale(0.8); margin: -8px -30px;}
}
@media only screen and (max-width: 479px) {
    .gall_item ul li{width: 100%; margin-left: 0; margin-bottom: 15px;}
    .main_logo{width: 250px;}
    .responsive_btn{margin: 20px 18px;}
    .gall_item ul{margin-left: 0;}
	header.mb120{margin-bottom: 40px;}
	.gall_item.mb124{margin-bottom: 44px;}
    .how.mt115{margin-top: 44px;}
    .widget_form{max-height: 405px; overflow: hidden; overflow-y: auto;}
    .widget_form ul li{width: 100%;}
    .widget_form span.wpcf7-not-valid-tip{font-size: 12px;}
    .widget_form .btn_wr{margin: 10px 0 0;}
}
@media only screen and (max-width: 359px) {
    .widget_links a, .widget_links span{width: 45px;}
}